@charset "utf-8";

body{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/*inicio nav*/

.nav_branco{
    color: #ffffff;
}
.minha-nav-personalizada {
  background-color: #0a4e92; /* Use o código hexadecimal, nome da cor ou RGB desejado */
}

.minha-nav-personalizada .nav-link {
  color: #65b0fc; /* Cor que você deseja aplicar */
}

.minha-nav-personalizada .nav-active {
  color: #ffffff; /* Cor que você deseja aplicar */
}


/* Mudar a cor do texto do link no hover */
.navbar-nav .nav-link:hover {
  color: #ffffff; /* Exemplo: Laranja Escuro */
  background-color: #0c4b69;
}

/* Opcional: Mudar a cor do fundo do link no hover */
.navbar-nav .nav-item:hover .nav-link {
  background-color: rgba(12, 15, 105, 0.5); /* Um leve destaque */
  border-radius: 5px;
}
/*fim nav*/



.cabeca{
background-color: #ffffff; 
margin-top: 0px; 
padding-top: 20px;
font-size: 1.2em;
font-weight: bold;
color: #0a4e92;
}

.epvn{
background-color: #0a4e92; 
margin-top: 0px;
padding-top: 20px;
padding-bottom: 20px;
font-size: 2em;
font-weight: bold;
color: #ffffff;
text-transform: uppercase;
}

.casados{
background-color: #ffffff; 
margin-top: 0px;
padding-top: 20px;
padding-bottom: 20px;
color: #0a4e92;
 text-align: center !important; /* Use !important como último recurso */
}
.casados b{
    font-size: 1.5em;
}
.casados p{
text-align: justify;
}
.casados p b{
font-size: 1em;
}


.fotos{
background-color: #0a4e92; 
margin-top: 0px;
padding-top: 20px;
padding-bottom: 20px;
color: #ffffff;
}

.card_espaco{
    margin: 15px;
}
.card_espaco img{
    margin-top: 8px;
} 

.card_espaco h5{
   font-weight: bold;
   color: #0a4e92;
    text-align: center !important; /* Use !important como último recurso */
} 

.card_espaco p {
text-align: center;
}

.cadastro_epvn_destaque{
  margin-top: 20px; 
  padding-bottom: 20px; 
  color: #0a4e92;
  font-size: 2em;
  font-weight: bold;
text-align: center !important; /* Use !important como último recurso */
}



.btoutras{
  width: 100%;
  background-color: #0a4e92;
  color:#ffffff;
  text-align: center !important; /* Use !important como último recurso */
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
a.btoutras:visited{
   color:#ffffff;
  text-align: center !important; /* Use !important como último recurso */
  text-decoration: none;
}
a.btoutras:hover{
  color:#65b0fc;
  text-align: center !important; /* Use !important como último recurso */
  text-decoration: none;
}
a.btoutras:active{
  color:#87CEFA;
  text-align: center !important; /* Use !important como último recurso */
  text-decoration: none;
}
a.btoutras:link{
  color:#ffffff;
  text-align: center !important; /* Use !important como último recurso */
  text-decoration: none;
}



.documentos{
  width: 100%;
  background-color: #ADD8E6;
  color:#0a4e92;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
a.documentos:visited{
   color:#0a4e92;
  text-decoration: none;
}
a.documentos:hover{
  color:#65b0fc;
  text-decoration: none;
}
a.documentos:active{
  color:#87CEFA;
  text-decoration: none;
}
a.documentos:link{
  color:#0a4e92;
  text-decoration: none;
}
	



a.classe3:hover {
	text-decoration: none; 
	color: #ff9623;
	font-size: 1.5em;
}
a.classe3:active {
	text-decoration: none;
	color: #00509e;
	font-size: 1.5em;
	}
.classe3 {
	color: #00509e;
		font-size: 1.5em;
}